

body {background-color: #F5F5DC}
body.awdwr a {text-decoration: none}
body.awdwr ul {padding-left: 1em}
#banner {margin-top: 0}
pre {font-weight: bold; margin: 0; padding: 0}
pre.stdin, pre.stdin a {color: #800080; margin-top: 1em; padding: 0}
pre.stdin a:hover {background-color: #F5F5DC; text-decoration: underline}
pre.irb {color: #800080; padding: 0}
pre.stdout {color: #000; padding: 0}
pre.logger {color: #088; padding: 0}
pre.hilight {color: #000; background-color: #FF0; padding: 0}
pre.stderr {color: #F00; padding: 0}
div.body {border-style: solid; border-color: #800080; padding: 0.5em}
.issue, .traceback {background:#FDD; border: 4px solid #F00; 
            font-weight: bold; margin-top: 1em; padding: 0.5em}
div.body, .issue, .traceback {border-radius: 0.7em}
ul.toc {list-style: none}
ul a {text-decoration: none}
ul a:hover {text-decoration: underline; color: #000;
            background-color: #F5F5DC}
a.toc h2 {background-color: #981A21; color:#FFF; padding: 6px}
ul a:visited {color: #000}
p.note {font-style: italic}
p.overview {border-width: 2px; border-color: #000;
  border-style: solid; border-radius: 4em;
  background-color: #CCF; margin: 1.5em 1.5em; padding: 1em 2em;}
.hidden {display: none}
.traceback #container {background-color: #FFF}
.traceback .line {background-color: #FFF}
.traceback .line.active {background-color: #FCC}
.traceback .source {background-color: #EEE}
.traceback pre {background-color: #FFF; display: block; margin: 0.5em 0}
.traceback pre.line_numbers {background-color: #EEE; text-align: right}
.traceback h1 {background-color: #F00; color: #FFF; padding: 1em; margin: 0}

.prev_link:before {content: '« '}
.next_link:after {content: ' »'}
.next_link .prev_link {text-decoration: none}
.next_link {float: right}
